# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'geo_seeder/version'

Gem::Specification.new do |spec|
  spec.name          = "geo_seeder"
  spec.version       = GeoSeeder::VERSION
  spec.authors       = ["Paris Yee"]
  spec.email         = ["paris.yee@gmail.com"]
  spec.summary       = %q{Provides real addresses for populating models/databases.}
  spec.description   = %q{Provides real addresses for populating models/databases.}
  spec.homepage      = ""
  spec.license       = "MIT"
  
  spec.add_runtime_dependency "addressable"
  spec.add_runtime_dependency "rest-client"
  spec.add_runtime_dependency "json"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
